ARES オンライン 講座スタート!

  1. Home
  2. /
  3. FAQ
  4. /
  5. サポート情報
  6. /
  7. JToolsをインストールしようとすると、「バージョンを確認してください。」というメッセージが表示されてインストールできません

JToolsをインストールしようとすると、「バージョンを確認してください。」というメッセージが表示されてインストールできません

製品名
ARES Commander 2018/2019/2020/2022
ARES Standard 2018/2019/2020/2022

JToolsをインストールしようとすると、「バージョンを確認してください。」というメッセージが表示されてインストールできません。どのようにすればインストールできるでしょうか。

このメッセージが現れたのは、既にインストールされているARESとインストールしようとしたJToolsのbuildバージョンが違う為です。

次の手順で正しいバージョンのJToolsをインストールしてください。

  1. インストールされたARESのバージョンを確認します。「ARES のバージョンの確認方法」※ 製品名(ARES Commander 又は ARES Standard)もご確認ください。
  2. 弊社ダウンロードサイトから同じ製品の同じbuild番号のJToolsのインストーラーをダウンロードします。
  3. ダウンロードしたJToolsのインストーラーを起動し、インストールします。
検索用キーワード
JTools

短縮URL: https://jp-help.graebert.com/?p=1559